@charset "utf-8";
/* CSS Document */

*{margin: 0; padding: 0;}

body {
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	background-color:#000;
}

#contenitore{
	width: 100%;
	height: 100%;
	margin: 0 auto;
	background-color:#000;
	padding-top:2%;
}

/*p.undercos{
	margin-bottom:2%;
	font-size:200%;
	font-weight:bold;
	color:#000;
	text-align: center;
}*/

#imglogo #footer {
    text-align: center;
	margin-top:5%;
}
#imglogo .centerimg {
    text-align: center;
    float: left;
    margin-bottom: 5%;
    margin-left: 2%;
    position: relative;
    width: 100%;
}
#imglogo .centerimg img{
	width:30%;
}

#imglogo .centerimg h1{
	margin-top: 10px;
}

#footer .centerimg {
    text-align: center;
    float: left;
    margin-bottom: 2%;
    margin-left: 2%;
    position: relative;
    width: 100%;
	color: #FFF;
}
#footer .centerimg p{
	width:100%;
	font-size:200%;
	margin-bottom:2%;
	font-weight:bold;
}